{
	"Week":{
		"Value":"星期",
		"Chou":"周",
		"Monday":"周一",
		"Tuesday":"周二",
		"Wednesday":"周三",
		"Thursday":"周四",
		"Friday":"周五",
		"Saturday":"周六",
		"Sunday":"周日",
		"Mon":"周一",
		"Tue":"周二",
		"Wed":"周三",
		"Thu":"周四",
		"Fri":"周五",
		"Sat":"周六",
		"Sun":"周日"
	}
}
